[[> :header ]]

<ol class="breadcrumb">
  [[> :templateBreadcrumb uri=":Start" label="Home"]]
  [[> :templateBreadcrumb uri=":manageTerms" label="Manage Terms" tab="bookTypes"]]
</ol>

<h2>Add new book type</h2>
<semantic-form
  persistence='LDP'
	browser-persistence='false'
  post-action='http://sphaera.mpiwg-berlin.mpg.de/resource/addBookType'
  fields="[[fieldDefinitions
  			label="http://sphaera.mpiwg-berlin.mpg.de/instances/fields/placeholder_label"
  ]]"
  subject="http://sphaera.mpiwg-berlin.mpg.de/id/thes/type/placeholder"

>

  <semantic-form-text-input for="label">
  </semantic-form-text-input>

  <div class="text-right form-submit">
    <semantic-link uri="http://sphaera.mpiwg-berlin.mpg.de/resource/manageTerms" urlqueryparam-tab="bookTypes" class="btn btn-default btn-md">Cancel</semantic-link>
    <button name="submit" class="btn btn-primary btn-md">Add</button>
  </div>

</semantic-form>

[[> :footer]]
